@import "./container.css";
@import "./header.css";
@import "./hero.css";

* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #202020;
}

ul {
  list-style: none;
}
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../assets/gif/gif.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
    delay: 5s;
}
